Openssl certificate not valid

I’m trying to generate the OpenSSL certificate to get remove the error message I get. I some how can’t set the variables of the bash file trough the command line.

How do you use the generate-sslcert.sh?

That’s not how that works, that creates certs simply for the https encryption/protocol (to prevent http snooping and such). If you want “valid” certs, meaning you won’t have any “invalid” cert errors, you can either purchase them from other sites (search Google to find sites that do them) or have a look at the post below:


1 Like

Okay thank you. Was confused by the webkit error message.

I would just like to say i got this setup with Letsencrypt in a matter of 1-3 minutes without installing any other tools, if you need help, let me know